Subject: bug#8448: closed (Re: bug#8448: Problem with Building Emacs)

From: [email-masked] (GNU bug Tracking System)
Date: Mon, 11 Jul 2011 23:37:01 +0000

Your bug report

#8448: Problem with Building Emacs

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
8448: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=8448
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#8448: Problem with Building Emacs
From: Glenn Morris <[email-masked]>
To: [email-masked]
Date: Mon, 11 Jul 2011 19:36:05 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

We cannot do anything without more information (see below).
configure must have failed somehow if no Makefile was created.
Please reply with the requested info if you have it, and we can reopen
this report if needed.

You can view the whole report at http://debbugs.gnu.org/BUGNUMBER

Jan Djärv wrote:

> What is your system?  Do you have a Makefile?  If not, send your
> config.log (you can compress it to save bandwidth).

Subject: Problem with Building Emacs
From: Chin Sean Choo <[email-masked]>
To: [email-masked]
Date: Fri, 8 Apr 2011 17:31:02 +0800
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi, I've downloaded the package: emacs-23.3.tar.gz , from the GNU ftp.

I unzipped it, and follow the installation progress:

$ ./configure
--- things worked fine here

$ make
--- make: *** No targets specified and no makefile found. Stop.

May I know what's the problem..?